
html {
    height:100%;
    min-height:100%;
    overflow-y: hidden;
    margin: 0 auto;
}

body{
    	background: #FFFFFF;
			overflow: hidden;
    	margin: 0 auto;
    	width: 100%;
    	font-family: 'Roboto', sans-serif;
    	height:100%;
    	min-height:100%;
}
header{
	  margin: 0 auto;
    overflow: hidden;
    width: 100%;
    height: 50px;
    margin-top:0px;
   	background: #2f77b1;
  	background-repeat: no-repeat;
  }
  
nav{
	width: 400px;
 	height: 100%;
	background: #2f77b1;
	float: left;
}

section{
		width: 100%;
	 	height: 100%;
		background: #FFFFFF;

}

#mainMenu{
	width: 160px;
	background: #2f77b1;
	height: 100%;
	float: left;
}

#secondMenu{
	width: 238px;
	background: #FFFFFF;
	height: 100%;
	border-right:1px solid ;
	border-right-color: #e5e5e5;
	float: right;
}

#menu{
	height: 100%;
}

.botonMain{
	width: 160px;
	height: 73px;
}

.botonSubmenu{
	width: 241px;
	height: 54px;
}
.button_submenu{

 		background-color:#FFFFFF;
    border-right: 0px solid #FFFFFF;
   	border-top: 1px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
   
    color: #666666;
    text-align:left;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 4em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
  	width: 221px;
		height: 54px;
		
		white-space: normal;
}
.button_submenu_community{
		background-image: url("../img/menu2Comm.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
	
}
.button_submenu_community:hover{
		background-image: url("../img/menu2Comm_select.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.buttonSubmenu_click_community{
	background-image: url("../img/menu2Comm_select.png");
	background-repeat: no-repeat;
	background-position: 5% 50
}
.button_submenu_beach{
		background-image: url("../img/menu2Beach.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
	
}
.button_submenu_beach:hover{
		background-image: url("../img/menu2Beach_select.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.buttonSubmenu_click_beach{
	background-image: url("../img/menu2Beach_select.png");
	background-repeat: no-repeat;
	background-position: 5% 50
}
.button_submenu_event{
		background-image: url("../img/menu2Event.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.button_submenu_event:hover{
		background-image: url("../img/menu2Event_select.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.buttonSubmenu_click_event{
	background-image: url("../img/menu2Event_select.png");
	background-repeat: no-repeat;
	background-position: 5% 50
}
.button_submenu_dataCleanup{
		background-image: url("../img/Menu2Data.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
	
}
.button_submenu_dataCleanup:hover{
		background-image: url("../img/Menu2Data_select.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.buttonSubmenu_click_dataCleanup{
	background-image: url("../img/Menu2Data_select.png");
	background-repeat: no-repeat;
	background-position: 5% 50
}
.button_submenu_reports{
		background-image: url("../img/Menu2Reports.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
	
}
.button_submenu_reports:hover{
		background-image: url("../img/Menu2Reports_select.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
}
.buttonSubmenu_click_reports{
	background-image: url("../img/Menu2Reports_select.png");
	background-repeat: no-repeat;
	background-position: 5% 50
}
.button_submenu:hover{

 		background-color:#c3d6e6;
    border-right: 0px solid #2f77b1;
   	border-top: 0px solid #2f77b1;
   	border-bottom: 0px solid #2f77b1;
    border-left: 8px solid #1c6097;
    
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 4em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
 		width: 221px;
		height: 54px;
		
		white-space: normal;
}

.button_submenuItem{

 		/*background-color:#E8AE74;*/
    border-right: 0px solid #FFFFFF;
   	border-top: 1px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
   
    color: #175383;
    text-align:left;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 2em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
  	width: 238px;
		height: 54px;
		
		white-space: normal;
}
/*
.button_submenuItem:hover{

 		background-color:#C6DFF5;
    border-right: 0px solid #FFFFFF;
   	border-top: 1px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
   
    color: #2f77b1;
    text-align:left;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 2em;
    padding-right: 0.5em;

  	width: 238px;
		height: 54px;
		
		white-space: normal;
}
*/
.button_edit{
		background-image: url("../img/btnEdit.png");
		background-repeat: no-repeat;
		background-position: top;
}

.button_add{
		background-image: url("../img/btnPlus.png");
		background-repeat: no-repeat;
		background-position: top;
}

.button_delete{
		background-image: url("../img/btnDelete.png");
		background-repeat: no-repeat;
		background-position: top;
}

.button_accion{
		
		/*background-image: url("../img/btnPlus.png");
		background-repeat: no-repeat;
		background-position: top;*/
 		background-color:#707070;
    border-right: 0.1px solid #a7a4a4;
   	border-top: 0px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
    
    color: #FFFFFF;
    
   
    
    padding-top: 2px;
    text-align:left;
    cursor: pointer;
    font-size: 0.7em;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 17px;
  	width: 79px;
		height: 100%;
		
		white-space: normal;
}

.buttonSubmenu_click{
 
 		background-color:#2f77b1;
    border-right: 0px solid #2f77b1;
   	border-top: 0px solid #2f77b1;
   	border-bottom: 0px solid #2f77b1;
    border-left: 8px solid #1c6097;
    
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 4em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
 		width: 221px;
		height: 54px;
}

.nophoto
{
	background-image: url("../img/nophoto.jpg");
		background-repeat: no-repeat;
}

.buttonSubmenuUL_click{
 
 		background-color:#2f77b1 !important; 
    border-right: 0px solid #2f77b1 !important;
   	border-top: 0px solid #2f77b1 !important;
   	border-bottom: 0px solid #2f77b1 !important;
    border-left: 8px solid #1c6097 !important;
    
    color: #FFFFFF !important;
    cursor: pointer !important;
    font-size: 0.8em !important;
    font-weight: bold !important;
    padding-left: 0.5em !important;
    padding-right: 0.5em !important;
    /*padding-top: 50px;*/
 		width: 219px !important;
		height: 54px !important;
		
		display: block !important;
}
.button_generico{
 
 		background-color:#2f77b1;
    border-right: 0px solid #2f77b1;
   	border-top: 0px solid #2f77b1;
   	border-bottom: 0px solid #2f77b1;
    border-left: 8px solid #2f77b1;
   
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 50px;
    width: 160px;
		height: 73px;
		
	// FX
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.button_generico:hover{
 
		background-color:#c3d6e6;
    border-right: 0px;
   	border-top: 0px;
   	border-bottom: 0px;
    border-left: 8px solid #043256;
   
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 50px;
    width: 160px;
		height: 73px;
}
.button_click{
 		background-color:#0d4775;
    border-right: 0px solid #2f77b1;
   	border-top: 0px solid #2f77b1;
   	border-bottom: 0px solid #2f77b1;
    border-left: 8px solid #043256;
    
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 50px;
    width: 160px;
		height: 73px;
}
.subbutton_click{
 		background-color:#E8AE74;
 		border-right: 0px solid #FFFFFF;
   	border-top: 1px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
   
    color: #175383;
    text-align:left;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 2em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
  	width: 238px;
		height: 54px;
		white-space: normal;
}
#button_community{
	background-image: url("../img/menuComm.png");
	background-repeat: no-repeat;
	background-position: center;
}
#button_beach{
	background-image: url("../img/menuBeach.png"); 
	background-repeat: no-repeat;
	background-position: center;
}
#button_data{
	background-image: url("../img/MenuData.png");
	background-repeat: no-repeat;
	background-position: center;
}
#button_download{
	background-image: url("../img/MenuDataDownload.png");
	background-repeat: no-repeat;
	background-position: center;
}
#button_event{
	background-image: url("../img/menuEvent.png");
	background-repeat: no-repeat;
	background-position: center;
}
#button_maps{
	background-image: url("../img/MenuPoi.png");
	background-repeat: no-repeat;
	background-position: center;
}
#button_reports{
	background-image: url("../img/MenuReports.png");
	background-repeat: no-repeat;
	background-position: center;
}
.texto_view{
	color: #98b5d2;
	font-size: 16px;
	padding-left: 17px;
	padding-top: 10px;
}
.texto_MLW{
	color: #FFFFFF;
	font-size: 18px;
	padding-left: 70px;
	padding-top: 10px;
	/*margin: 0 3em;
  padding: 0 1em;*/
  width: 400px;
	height: 50px;
}

.divtexto_MLW{
	padding-left: 0px;
	padding-top: 10px;
	width: 359px;
	height: 50px;
}

#view{
	width: 160px;
	height: 30px;
	background-color: #2f77b1;
	padding: 15px 0 0 0;

}
#option_menu{
	width: 160px;
	height: 7%;
	background-color: #FFFFFF;
	padding: 15px 0 0 0;
	display:block;
}

.texto_menu{
	color: #949494;
	font-size: 16px;
	padding-left: 17px;
	padding-top: 10px;
}

/*
#submenu{
		height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-left: 2em;
    padding-top: 0em;
    clear: both;
}
*/
#acciones, #acciones_add{
		width: auto;
		height: 45px;
		background-color:transparent;
		position:relative; /*El div será ubicado con relación a la pantalla*/
		top:0px; /*Abajo deje un espacio de 0px*/
		z-index:0;
		clear: both;
		float:right;
}

/*menu data cleanup*/
.menuDataList{
		background-color:#FFFFFF;
    border-right: 0px solid #FFFFFF;
   	border-top: 1px solid #e5e5e5;
   	border-bottom: 0px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
   
    color: #666666;
    text-align:left;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
    padding-left: 0.5em;
    padding-right: 0.5em;
    /*padding-top: 50px;*/
  	width: 238px;
		height: 54px;
}
.container{
	width: 58%;
		/*height: 300px;*/
		float: left;
}
.contenido{
	  width: 100%;
	  height: 100%;
		/*height: 300px;*/
		
}
/*----------------------*/
/*---styles community---*/
/*----------------------*/
.title{
	margin-left: 20px;
	width: 100%;
	margin-bottom: 15px;
}
.title_Beach{
	margin-left: 0px;
	width: 100%;
	margin-bottom: 15px;
}
#dialogLogin .title{
	margin-left: 20px;
	width: 96%;
	margin-bottom: 15px;
}
.title_secction{
	
	  border-right: 0px solid #FFFFFF;
   	border-top: 0px solid #e5e5e5;
   	border-bottom: 1px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
		/*padding-left: 17px;*/
		padding-top: 10px;
		margin-bottom: 1em;
	
}
.title_secction_event{
	
	  border-right: 0px solid #FFFFFF;
   	border-top: 0px solid #e5e5e5;
   	border-bottom: 1px solid #e5e5e5;
    border-left: 0px solid #FFFFFF;
		/*padding-left: 17px;*/
		padding-top: 10px;
		margin-bottom: 1em;
	
}
.texto_titulo{
	color: #333333;
	font-size: 30px;
	padding-left: 0px;
	padding-top: 20px;
}
.rowData
{
	margin-left: 20px;
	height: 45px;
	width: 100%;
}
.rowData_data
{
	/*margin-left: 20px;*/
	height: 45px;
	width: 100%;
}
.rowData_additem
{
	margin-left: 4px;
	/*height: 30px;*/
	width: 100%;
}
.rowData_hidden
{
	margin-left: 20px;
	height: 0px;
	width: 100%;
}
.rowData_search
{
	/*margin-left: 75px;*/
	height: 37px;
	width: 100%;
	padding-top: 1.2em;
	clear:both;
	position: absolute;
	margin-bottom: 50px;
	border-bottom: 1px solid #A2A194;
}

.rowLabel
{
	color: #666666;
	font-size: 0.8em;
	float: left;
  margin-left: 0em;
  text-align: right;
}
.rowLabelMandatory
{
	color: #666666;
	font-size: 0.8em;
	float: left;
  margin-left: 35em;
  text-align: right;
  font-style: italic;
}
.rowLabel_bold
{
	color: #666666;
	font-size: 0.8em;
	float: left;
  margin-left: 0em;
  text-align: right;
  font-weight: bold;
}

.form{
	margin-left: 30px;
	width: 100%;
	height: 100%;
}
.form_first{
	/*margin-left: 30px;*/
	width: 100%;
	height: 100%;
}
.form_Community{
	margin-left: 17px;
	width: 650px;
	height: 100%;

}
.form_Beach{
	/*margin-left: 30px;*/
	width: 650px;
	height: 100%;
	display: none;
	margin-top: 5px;
	
}
.form_Event{
	margin-left: 0px;
	width: 650px;
	height: 100%;
}
.form_Datacleanup{
	/*margin-left: 30px;*/
	/**width: 88%;*/
	height: 100%;
}
.rowInput
{
		float: right;
	  /*margin-left: 5em;*/
		width: 340px;
		height: 25px;
		color: #000000;
		-moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	   border-radius: 4px;
	   border: 1px solid #d9d9d9;
	   padding-left: 10px;
}
.rowLabel_input_community{
		color: #000000;
		padding-left: 194px;
		font-weight: bold;
	}
.rowInput_combo
{
		float: right;
	  /*margin-left: 5em;*/
		width: 352px;
		height: 27px;
		color: #666666;
		-moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	   border-radius: 4px;
	   border: 1px solid #d9d9d9;
	   padding-left: 10px;
	   background-color: #fafafa;
}
.rowInput_short
{
		float: right;
	  /*margin-left: 5em;*/
		width: 170px;
		height: 25px;
		color: #666666;
		-moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	   border-radius: 4px;
	   border: 1px solid #d9d9d9;
	   padding-left: 10px;
	   background-color: #fafafa;
}
.button{
	  		-moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 8px;
        border: 8px solid #cc6600;
       	padding: 0 4px 0 4px;
        background-color: #cc6600;
        color: #FFFFFF;
				font-size: 1em;
				width: 120px;
				/*height: 35px;*/
        font-weight: bold;
        cursor: pointer;
}
.button:active{
	  		-moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 8px;
        border: 8px solid #E8AE74;
        padding: 0 4px 0 4px;
        background-color: #E8AE74;
        color: #FFFFFF;
				font-size: 1em;
				width: 120px;
				/*height: 35px;*/
        font-weight: bold;
        cursor: pointer;
}
.button_little{
	  		-moz-border-radius: 8px ;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #cc6600;
        padding: 0 0px 0 0px;
        background-color: #cc6600;
        color: #FFFFFF !important;
				font-size: 15px !important;
				width: 25px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
}
.button_little:active{
	  		-moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #E8AE74;
        padding: 0 0px 0 0px;
        background-color: #E8AE74;
        color: #FFFFFF !important;
				font-size: 15px !important;
				width: 25px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
}
.button_little_close{
	  		-moz-border-radius: 8px ;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #cc6600;
        padding: 0 0px 0 0px;
        background-color: #cc6600;
        color: #FFFFFF !important;
				font-size: 15px !important;
				width: 21px;
				height: 21px;
        font-weight: bold;
        cursor: pointer;
}
.button_little_close:active{
	  		-moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #E8AE74;
        padding: 0 0px 0 0px;
        background-color: #E8AE74;
        color: #FFFFFF !important;
				font-size: 15px !important;
				width: 21px;
				height: 21px;
        font-weight: bold;
        cursor: pointer;
}
.button_search{
	  		-moz-border-radius: 8px ;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #cc6600;
        margin-right: 130px;
        background-color: #cc6600;
        color: #FFFFFF !important;
				font-size: 14px !important;
				width: 115px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
        float: right;
}
.inputSeach{
	float: none !important;
	margin-left: 80px;
}
.button_search:active{
	  		-moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #E8AE74;
        margin-right: 130px;
        background-color: #E8AE74;
        color: #FFFFFF !important;
				font-size: 14px !important;
				width: 115px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
}
#buttons_Community{
		/*width: 555px;*/
		text-align: right;
		padding-bottom: 40px;
	
}
#buttons_Community2{
		/*width: 555px;*/
		text-align: right;
		height: 100px;		
}
.elemnts{
	display: none ;
}
.messTilteComm{
	position: absolute;
	height: 50px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #F7F7F7;
}
.texto_messTilteComm{
	color: #333333;
	font-size: 20px;
	padding-left: 0px;
	padding-top:30px;
}
/*----------------------*/
/*---fin styles community---*/
/*----------------------*/
/*----------------------*/
/*---styles beach---*/
/*----------------------*/

/*----------------------*/
/*---fin styles beach----*/
/*----------------------*/
#tabs {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.logoEEA
{
	background-image: url("../img/logoEEA.png");
	background-repeat: no-repeat;
	background-position: center;
	width: 159px;
	height: 61px;
	position:absolute; /*El div será ubicado con relación a la pantalla*/
		/*left:0px; A la derecha deje un espacio de 0px*/
		/*right:0px; A la izquierda deje un espacio de 0px*/
	bottom:0px; /*Abajo deje un espacio de 0px*/
	z-index:0;
}
.logoMLW{
	background-image: url("../img/logo.png");
	background-color: #175383;
	background-repeat: no-repeat;
	background-position: left;
	width: 400px;
	height: 50px;
	float: left;
}
.logout{
	background-color: #2f77b1;
	/*width: 250px;*/
	height: 50px;
	float: right;
}
.logoutCombo{
	background-color: #2f77b1;
	padding-right:1em;
	padding-top:0.5em;
	height: 50px;
	float: right;
	display: none;
}
.texto_Logout{
	color: #FFFFFF;
	font-size: 15px;
	padding-top: 10px;
  padding-left: 22px; 
}
.texto_user{
	color: #FFFFFF;
	font-size: 15px;
}
.text_head{
	color: #2f77b1;
	font-size: 15px;
	width: 20%;
	float: left;
}
.text_head_title{
	color: #2f77b1;
	font-size: 15px;
	font-weight: bold;
	width: 80%;
	float: right;
}
.text_head_titleEvent{
	color: #2f77b1;
	font-size: 15px;
	font-weight: bold;
}
.divtexto_Logout{
	background-image: url("../img/btnLogOut.png");
	background-color: #2f77b1;
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	width: 100px;
	margin-top: 11px;
  display: none;
  cursor: pointer;
}
.div_texto_user{
	float: left;
  margin-right: 10px;
	height: 25px;
	padding-top: 12px;
}
.precarga {
    background:transparent url("../img/ajax-loader.gif") center no-repeat;
      visibility: hidden;
 }
#frameReport{
	
	
	border-top: #2f77b1 0px solid;
  border-right: #2f77b1 2px solid;
  border-left: #2f77b1 0px solid;
  border-bottom: #2f77b1 2px solid;

}

/*-------------datacleanup--------------*/

.button_editDatacleaup_visible{
	visibility: hidden;
}

#addItems{
	  text-align:right;
	  font-size: 1em;
    font-weight: bold;
    
}
.datavisible{
	/*visibility: hidden;*/
	display: none;
}
.textcount
{
	width: 20px;
	
}
.button_disabled{
	disabled: true;
}
.button_visible{
	visibility: hidden;
}
.text_disabled{
	border: 0px;
	disabled: true;
}
.label_count{
	color:#000000 !important;
	font-size: 1.1em !important;
  font-weight: bold !important;
 
}
.labelAdditems{
	font-size: 1em !important;
  font-weight: bold !important;
}
#survey_details
{
	/*visibility: hidden;*/
	height: 100px;
}
#buttons_datacleanupSave {
		width: 100%;
		text-align: right;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		position: absolute;
}
.div_visible{
	visibility: hidden;
}
/*-----------fin datacleanup--------------*/
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 0em 0.0em;
	background: none;
	overflow: auto;
	margin-top: 0em;
}
.ui-dialog .ui-dialog-titlebar
{

}
.ui-widget-header {
	border: 1px solid #37799c;
	background: #37799c  50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
}
.ui-widget-header {
color: #FFFFFF;
font-weight: bold;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{
	border-bottom-right-radius: 0px; 
	border-bottom-left-radius: 0px; 
	border-top-right-radius: 0px; 
	border-top-left-radius: 0px; 
}
.ui-dialog {
	padding: 0em 0em;
}
.titleItem{
	width: 776px;
	padding-left: 1em;
	margin-left: -2em;
	color: #FFFFFF;
}
.ilItemImage
{
	/*margin-left: 1em;*/
	/*margin-right: 1em;*/
	/*margin-top: 0.2em;*/
	/*margin-bottom: 0.2em;*/
}
.liText{
	margin-top: -36px;
	margin-bottom: 0em;
	float: right;
	border-bottom: 0.5em;
	border-color: #666666;
	color: #000000;
	width: 91%;
}
.liSpan{
	width: 80%;
	float: left;
}
.liCheck{
	width: 15%;
	float: right;
}
.ulItem{
	list-style-type: none;
  font-size:1.2em;
  width: 100px;
  height: 6px;
}
.ilItem{
	list-style-type: none;
	font-size:1em;
	border-bottom:1px solid #dcd6d6;
}
.ilItemImageTriangle{
	position: absolute;
	top: 0px;
	left: 0px;
}
.divTriangle
{
	position:relative;
	width: 25%;
	height: 45px;
	/*width: 90px;*/
}
.checkItems
{
	margin-left: 1em;
	/* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
}
.generalcode{
	color:#2f77b1;
	padding-right: 0.5em;
}

/*-----------css itemslist--------------*/
/*-----------fin datacleanup--------------*/
/*-----------table surveys--------------*/
.SurveyItems{
	height: 410px;
	/**width:125%;*/
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: hidden;
	clear: both;
}
.category{
	
}
.titleTable{
	width: 100%;
	height: 30px;
	padding-left: 0em;
	padding-top: 0.5em;
	/* margin-left: -1.6em; */
	color: #FFFFFF;
	clear: both;
}
.datacleanup{
	width: 100%;
}
.buttonRow
{
	margin-top: -36px;
	margin-bottom: 0em;
	width: 19%;
	float: right;
	border-bottom: 0.5em;
	border-color: #666666;
}
.label_count
{
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.aSurveyDetails{
	  cursor: default !important;
    pointer-events: none;
}
.rowTa
{
	clear: both;
	padding-top: 0.5em;
	float: left;
	width: 100%;
	border-bottom:1px solid #dcd6d6;
}
.titleCategory
{
	padding-left: 0.5em;
}
/*-----------end table surveys--------------*/
.ui-widget-overlay {
	background: #000000  100% 100% repeat-x;
	opacity: .7;
	filter: Alpha(Opacity=30);
}
/* Ajax Loader styles */
.ajax_loader {background: url("../img/ajax-loader_blue.gif") no-repeat center center transparent;
							width:100%;
							height:100%;}
.blue-loader {
	background: url("../img/ajax-loader_blue.gif") no-repeat center center transparent;
}
.ajax_loader {
	background: url("../img/ajax-loader_blue.gif") no-repeat center center transparent;
}
.no-close .ui-dialog-titlebar-close {display: none }

.rowData textarea {
font-family: Roboto !important;
}
.ui-widget {
font-family: Roboto !important;

}
.ui-dialog .ui-dialog-title{
	font-size: 1.2em;
}

.modalContent{ 
  top: 0px;
	left: 0px;
	position: absolute;
  height: 508px;
  overflow: auto;
  width: 100%;
  }
.modalContentData{ 
		top: 0px;
		left: 0px;
		position: absolute;
		height: 461px;
		overflow: auto;
		width: 100%;
		margin-top: 63px;
		/*background-color: #60BFFF;*/
  }
.rowData_footer
{
	background-color: #FFFFFF;
	height: 30px;
	width: 99.8%;
	bottom: 0px;
	left: 0px;
	padding-top: 0.5em;
	float:left;
	position: absolute;
	 border-top: 1px solid #A2A194;
	/*opacity:0.8;*/
	/*filter:alpha(opacity=40);*/ /* For IE8 and earlier */
}
#ModalCommunityItems{
	position: relative;
}
.button_accept{
	  		-moz-border-radius: 8px ;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #cc6600;
        padding: 0 0px 0 0px;
        background-color: #cc6600;
        color: #FFFFFF !important;
				font-size: 14px !important;
				width: 115px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
        float: right;
        margin-right: 1em;
}
.button_accept:active{
	  		-moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #E8AE74;
        padding: 0 0px 0 0px;
        background-color: #E8AE74;
        color: #FFFFFF !important;
				font-size: 15px !important;
				width: 115px;
				height: 25px;
        font-weight: bold;
        cursor: pointer;
}
#suervey_event{
	background-color: #F7F7F7;
	padding-left: 1em;
}
#suervey_user{
	background-color: #F7F7F7;
	padding-left: 1em;
	margin-top: 1em;
}
#survey_reviewed{
	background-color: #F7F7F7;
	padding-left: 1em;	
}
.contText{
	width: 3em;
	color: #000000;
	border-right: 0px solid #FFFFFF;
  border-top: 0px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 0px solid #FFFFFF;
  text-align: center;
  margin-right: 0.5em; 
  margin-left: 0.5em;
}
.dialogErro{
		background-color: #f05a5c;
		height: 101px;
		width: 100%;
}
.dialogErroImg{
		background-image: url("../img/messsage-red.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
		height: 101px;
		width: 30%;
		float: left;
}
.dialogErroText{
		color: #FFFFFF;
		/*float: right;*/
		font-size: 1em;
		text-align: center;
		vertical-align: middle;
		padding-top: 1.6em;
		/*padding-right: 2.2em;*/
		width: 100%;
}
.dialogSuccess{
		background-color: #3d962a;
		height: 101px;
		width: 100%;
}
.dialogSuccessImg{
		background-image: url("../img/message-green.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
		height: 101px;
		width: 30%;
		float: left;
}
.dialogSuccessText{
		color: #FFFFFF;
		/*float: right;*/
		font-size: 1em;
		text-align: center;
		vertical-align: middle;
		padding-top: 1.6em;
		/*padding-right: 2.2em;*/
		width: 100%;
}
.dialogAlert{
		background-color: #fae84b;
		height: 101px;
		width: 100%;
}
.dialogAlertImg{
		background-image: url("../img/message-yellow.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
		height: 101px;
		width: 30%;
		float: left;
}
.dialogAlertText{
		color: #FFFFFF;
		/*float: right;*/
		font-size: 1em;
		text-align: center;
		vertical-align: middle;
		padding-top: 1.6em;
		/*padding-right: 2.2em;*/
		width: 100%;
}
.dialogOK{
		background-color: #60bfff;
		height: 101px;
		width: 100%;
		position: relative;
}
.dialogOKImg{
		background-image: url("../img/messsage-blue.png");
		background-repeat: no-repeat;
		background-position: 5% 50%;
		height: 101px;
		width: 30%;
		float: left;
}
.dialogOKText{
		color: #FFFFFF;
		/*float: right;*/
		font-size: 1em;
		text-align: center;
		vertical-align: middle;
		padding-top: 1.6em;
		/*padding-right: 2.2em;*/
		width: 100%;
	
}
.closeDialog{
	background-image: url("../img/cerrar.png");
  background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: 0em;
	margin-top: 0.2em;

}
.longLabel{
	/*width: 10px;*/
}
#mapDiv_root{
	width: 100% !important; 
	
}
#dialog{
	min-height: 101px !important;
}
.buttonEvent{
	float: right;
}
#ModalDatacleanupItems{
	height: 560px !important;
}
.communityCombo{
	width: 30px;
}
.commColor{
		color: #E8AE74;
}
.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #999;
	border-radius: 10px;
	position: absolute;
	right: 3px;
	top: 17px;
}
.badge_submenu {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	vertical-align: baseline;
	white-space: nowrap;
	text-align: center;
	background-color: #999;
	border-radius: 10px;
	right: 22px;
	top: 17px;
}
.reviewed_submenu {
	float: right;
	color: gray;
}
.button_submenu {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}
.subdivItemClose{
	display: none;
}
.subdivItem{
	display: block;
}
.nophoto{
		background-image: url("../img/nophoto.jpg");
		background-repeat: no-repeat;
		background-position: 5% 50%;
		height: 101px;
		width: 30%;
}
#submenu{
	height: 622px;
	overflow: auto;
}
.innerDiv{
	background-repeat: no-repeat;
	background-size: contain;
	width: 100px;
	height: 100%;
}
.outerDiv {
	background-repeat: no-repeat;
	background-size: contain;
	width: 50px;
	height: 100px;
}
.ilItemImage{
	display: none;
}
.ilItemImageTriangle{
	display:none;
}
/*buttons*/
.btn_Edit, .button_editDatacleaup, .button_editevents, .button_Editbeach{
	  background-image: url("../img/btn-edit.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;

		white-space: normal;
}
.btn_Edit:active, .button_editDatacleaup:active, .button_editevents:active, .button_Editbeach:active
{
	  background-image: url("../img/btn-edit-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;

		white-space: normal;
}
.btn_Edit_click, .button_editDatacleaup_click, .button_editevents_click, .button_Editbeach_click
{
	  background-image: url("../img/btn-edit-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;

		white-space: normal;
}
.btn_Add, .button_addDatacleaup, .button_addevents, .button_Addnewbeach, .button_addnewcommunity{
		background-image: url("../img/btn-add.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;

		white-space: normal;
}
.btn_Add:active, .button_addDatacleaup:active, .button_addevents:active, .button_Addnewbeach:active, .button_addnewcommunity:active
{
		background-image: url("../img/btn-add-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;

		white-space: normal;
}
.btn_Add_click, .button_addDatacleaup_click, .button_addevents_click, .button_Addnewbeach_click, .button_addnewcommunity_click
{
		background-image: url("../img/btn-add-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;
		
		white-space: normal;
}
.btn_Delete, .button_deleteDatacleaup, .button_deleteevents, .button_Deletebeach, .button_DeleteDatacleanup{
		background-image: url("../img/btn-delete.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;
		
		white-space: normal;
}
.btn_Delete:active, .button_deleteDatacleaup:active, .button_deleteevents:active, .button_Deletebeach:active, .button_DeleteDatacleanup:active
{
		background-image: url("../img/btn-delete-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;
		
		white-space: normal;
}
.btn_Delete_click, .button_deleteDatacleaup_click, .button_deleteevents_click, .button_Deletebeach_click, .button_DeleteDatacleanup_click
{
		background-image: url("../img/btn-delete-selecc.png");
		background-repeat: no-repeat;
		background-position: center;
		background-color: transparent;
		border: 0px;
		cursor: pointer;
		width: 50px;
		height: 100%;
		
		white-space: normal;
}